import React from 'react';
export default function VariableInsert(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-332v-296h616v130h-22v-108H194v252h408v22zm22-22v-252zm677 141L718-366v134h-22v-172h172v22H734l152 154z" })));
}
